import React from 'react';
import { render, screen } from 'utils/test-utils';
import { Form, Field } from 'react-final-form';
import Password from './Password';

describe('Input', () => {
  it('should render without crashing', () => {
    const Wrapper = (
      <Form
        render={() => {
          return <Field name="test" component={Password} label="test" />;
        }}
      />
    );
    render(<Password />);
  });
});
